/* Offerings Template */
@font-face
{
    font-family: proxima_novasemibold;
    src: url('./fonts/proximanova-semibold-webfont.eot');
    src: url('./fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/proximanova-semibold-webfont.woff') format('woff'), url('./fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('./fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: blackjackregular;
    src: url('./fonts/black_jack-webfont.eot');
    src: url('./fonts/black_jack-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/black_jack-webfont.woff') format('woff'), url('./fonts/black_jack-webfont.ttf') format('truetype'), url('./fonts/black_jack-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#op-template-offerings h3
{
    margin-top: 30px!important;
}